@media screen and (max-width: 500px){
    .common_wrapper { width: calc(100% - 20px); }
}

@media screen and (min-width: 500px) and (max-width: 800px){
    .common_wrapper { width: calc(100% - 80px); }
}

@media screen and (min-width: 800px){
    .common_wrapper { width: calc(100% - 200px); }
}

.common_background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(/_CONTENT/background.png);
    background-clip: content-box;
    background-size: cover;
    z-index: -1;
}

.common_wrapper {
    margin: 0 auto;
    max-width: 1000px;
    background: var(--color-p000);
}

.common_smooth {
    -webkit-transition: fill .2s, color .2s;
    -moz-transition: fill .2s, color .2s;
    -o-transition: fill .2s, color .2s;
    transition: fill .2s, color .2s;

}

.c_f_center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.c_f_sp_evenly {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.c_none {
    display: none!important;
    opacity: 0;
}

.c_none_transition {
    animation: c_none_kf 0.2s linear forwards;
}

@keyframes c_none_kf {
    from { transform: scale(0); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}
